PartialMappedXover(3)

NAME
PartialMappedXover - Partial Mapped Crossover.

SYNOPSIS

#include <partial_mapped_xover.h>

  Public Member Functions
bool operator() (Route &__route1, Route &__route2)

  Private Member Functions
void repair (Route &__route, unsigned __cut1, unsigned __cut2)

Detailed Description

Partial Mapped Crossover.

Definition at line 17 of file partial_mapped_xover.h.

Author

Generated automatically by Doxygen for ParadisEO-PEO - Lessons from the source code.